@import url('https://fonts.googleapis.com/css2?family=Goldman:wght@700&family=Rajdhani&display=swap');

:root {
    --font-headings: 'Goldman', cursive;
    --font-buttons: 'Goldman', cursive;
    --font-body: 'Rajdhani', sans-serif;

}

span[id*="wiki-toggle-btn"],
a[href*="#site-nav"],
a[href*="#main-wrapper"],
a[href*="#section-footer"] { color:#000!important }

.component.newsrotator .mod-news-rotator.style8 .controls h2 span { color:#000 }
.section.header .navbar.navbar-secondary .navbar-brand { color:#fff }

.component.scoreboard .mod-scoreboard .event-box .sport-name,
.component.scoreboard .mod-scoreboard .event-box .event-notes { display:none}
.component.scoreboard .mod-scoreboard .slick-arrow { background:#000; color:#fff }
.component.scoreboard .mod-scoreboard.style9 .team { color:#000!important }
.component.scoreboard .mod-scoreboard.style9 .score { color:#af5c08 }

.mod-scoreboard .card.event-box.flagfball .sport { height:1em; overflow:hidden }
.mod-scoreboard .card.event-box.flagfball .sport a:before { content:"8-Man Football"; display:block; line-height:1.5em }

.component.featuredathlete .component-title { background:#fff; color:#000 }

.component.sponsors .mod-graphic-carousel.style1 .slick-slide img { max-height:150px!important }

@media only screen and (min-width: 992px) {

.navbar.navbar-primary .school-submenu ul { padding:0 }
.navbar.navbar-primary .school-submenu li { display:flex; align-items:center; padding:0.3rem 0 }
.navbar.navbar-primary .school-submenu li img { max-height:30px; margin-right:0.5rem }
.navbar.navbar-primary .school-submenu li a:hover { text-decoration:none }
.navbar.navbar-primary .school-submenu li span { display:inline-block; vertical-align:middle }
.navbar.navbar-primary .school-submenu li span:hover { text-decoration:underline } 

.component.featuredathlete .component-title { height:auto }
.component.featuredathlete .sponsor-img img { max-height:75px!important }


}